/*
Theme Name: Anchors 採用サイト Child
Template: recruit
Author: Child Theme Configurator
Version: 1.0.1766460200
Updated: 2025-12-23 12:23:20

*/

@media screen and (pointer: fine) and (hover: hover) and (orientation: landscape) and (min-width: 800px) and (min-height: 600px) {
    .ly_header {
        height: 0vh;
    }
}	
	
.ly_header {
    height: 0vh;
}

main {
    margin-top: 60px;
}